» Ubuntu » Pakiety

Error

two or more packages specified (octave-psychtoolbox-3 raring)